/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc22               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
.cc23               { /* Common */
	border          :   0.00pt none #0066ff;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc27               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc28               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
span#e20            { /* school2003005.jpg */
	background      : transparent url(school2003005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :1500.00pt;
	}
span#e19            { /* school2003004.gif */
	background      : transparent url(school2003004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 105.00pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
img#e18             { /* school2003003.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :   1.50pt;
	width           : 742.50pt;
	height          :1495.50pt;
	}
div#e17             { /* Erin Nogat started on th... */
	position        : absolute;
	left            : 190.50pt;
	top             :1281.75pt;
	width           : 525.75pt;
	height          : 159.00pt;
	}
div#e16             { /* Piping Page */
	position        : absolute;
	left            : 311.25pt;
	top             : 113.25pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e15             { /* Drumming Page  */
	position        : absolute;
	left            : 429.75pt;
	top             : 112.50pt;
	width           :  90.00pt;
	height          :  27.75pt;
	}
div#e14             { /* Tutors  */
	position        : absolute;
	left            : 187.50pt;
	top             : 112.50pt;
	width           : 105.00pt;
	height          :  14.25pt;
	}
div#e13             { /* About  Us */
	position        : absolute;
	left            : 108.75pt;
	top             : 112.50pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :  17.25pt;
	top             : 112.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e11             { /* Media */
	position        : absolute;
	left            : 564.00pt;
	top             : 111.75pt;
	width           :  45.75pt;
	height          :  27.75pt;
	}
div#e10             { /* Contact Us */
	position        : absolute;
	left            : 642.75pt;
	top             : 112.50pt;
	width           :  66.00pt;
	height          :  27.00pt;
	}
em#e9               { /* Providing quality tuitio... */
	font            : italic bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  21.00pt;
	top             :1471.50pt;
	width           : 504.00pt;
	height          :  22.50pt;
	}
span#e8             { /* school2003002.jpg */
	background      : transparent url(school2003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1239.00pt;
	width           : 144.75pt;
	height          : 216.75pt;
	}
div#e7              { /* snare drum tutor  */
	position        : absolute;
	left            : 281.25pt;
	top             : 974.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e6              { /* bass & tenor drum tutor  */
	position        : absolute;
	left            : 270.75pt;
	top             :1253.25pt;
	width           : 181.50pt;
	height          :  16.50pt;
	}
span#e5             { /* school2003001.jpg */
	background      : transparent url(school2003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1020.00pt;
	width           : 145.50pt;
	height          : 163.50pt;
	}
span#e4             { /* 885135_10151458860108758... */
	background      : transparent url(885135_10151458860108758_1159840188_o.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 156.00pt;
	width           : 130.50pt;
	height          : 216.75pt;
	}
span#e3             { /* school2002001.jpg */
	background      : transparent url(school2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  12.75pt;
	width           : 126.00pt;
	height          :  90.00pt;
	}
div#e2              { /* John McTainsh\ */
	position        : absolute;
	left            : 170.25pt;
	top             : 620.25pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e1              { /* In 1965, aged 16, John j... */
	position        : absolute;
	left            : 190.50pt;
	top             : 647.25pt;
	width           : 513.00pt;
	height          : 173.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(b10046.gif);
	position        : relative;
	width           : 745.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
